<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link</title>
</head>
<body>

	<p>
		This is the Link page
	</p>

	<p>
		Go back to <a href="./index.html">index.html</a>
	</p>

	<p>
		Go to img <a href="./img/index.html">img/index.html</a>
	</p>
	
</body>
</html>